/* colores e imagenes de la página web   */

/* colores e imagenes de la página web   */
#wrap {background:#fff url(imatges/fondo.jpg) center top repeat-x;color:#292a25;}
a{color:#000;}
a:hover{color:#013952;}
.resum-noticia a, .resum-noticia-extensa a{color:#013952; font-weight:bold; text-decoration: none; }

#cabecera { background:#013952 url(imatges/fons-capselera.jpg) repeat-x;color:#ccc;}
#cabecera h1#logo a{background:url(imatges/logo-uv.jpg) no-repeat;}
.menu-servicios .form-submit{background:transparent url(imatges/lupa.jpg) no-repeat;}
#menu-principal{background:#cbc0a0;color:#282828;}
#menu-principal ul li a{background:#cbc0a0;color:#282828;border:1px solid #a6a69c;}
#menu-principal ul li a:hover{background:#e6e3d2;color:#282828;}
#menu-principal ul li a.active{background:#e6e3d2;color:#282828;border:1px solid #e6e3d2;}
#menu-principal .menu1{}
#menu-principal .menu2{}
#menu-principal .menu3{}
#menu-principal .menu4{}
#menu-principal .menu5{}
#menu-principal .menu6{}
#menu-desplegable{background:#e3e2dd;color:#282828;border-bottom:1px solid #a6a69c;}
#menu-desplegable ul.submenu1{border-right:1px solid #e3e2dd;border-left:1px solid #a6a69c;}
#menu-desplegable ul.submenu2{border-right:1px solid #e3e2dd;border-left:1px solid #a6a69c;}
#menu-desplegable ul.submenu3{border-right:1px solid #e3e2dd;border-left:1px solid #a6a69c;}
#menu-desplegable ul.submenu4{border-right:1px solid #e3e2dd;border-left:1px solid #a6a69c;}
#menu-desplegable ul.submenu5{border-right:1px solid #e3e2dd;border-left:1px solid #a6a69c;}
#menu-desplegable ul.submenu6{border-right:1px solid #a6a69c;border-left:1px solid #a6a69c;}
#menu-desplegable ul li{background:transparent url(boton-flecha.gif) left center no-repeat;color:#000;}
#menu-desplegable ul li a{color:#000;}
#menu-desplegable ul li a:hover{color:#000;}
#menu-desplegable .desplegar{border-left:1px solid #a6a69c;border-top:1px solid #a6a69c;border-right:1px solid #a6a69c;}
.desplegar p{background:transparent url(boton-desplegar.jpg) left center no-repeat;}
.active p{background:transparent url(boton-plegar.jpg) left center no-repeat;}
#submenu{background:#e6e3d2;color:#282828;border-bottom:1px solid #fff;}
#submenu li h4 a{color: #282828; text-decoration: none; }
#submenu li h4 a:hover{
	color:#0a3869;
}
#submenu li, .menu-segundos li, .entry-content ul.menu-segundos li {background:transparent url(../img/sep-submenu.gif) 100% center no-repeat;}
#menu-segundos{background:#e6e3d2;border-bottom:1px solid #fff;}
#menu-segundos .overview li h4 a{color: #282828; text-decoration: none;}
#menu-segundos .overview li h4 a:hover{ color:#964b00; }
#bloc-noticias .menu-segundos li a, #menu-segundos .overview li a:hover{ color:#964b00; }
#slider-principal .panel-foto p { color:#fff; font-weight: lighter;  }
#slider-principal .panel-foto h3 a { color:#fff;  }
#slider-principal .pie-slider { background:transparent url(negre-transparent.png) repeat; color: #fff; }
#slider-principal ul.pager{ color:#fff;}
#slider-principal ul.pager li a{color:#fff;}
.menu-slider ul{ background:transparent url(negre-transparent.png) repeat; }
.menu-slider ul li {border-bottom:1px dotted #fff;color:#fff;}
.menu-slider ul li a {color:#fff; }
.menu-slider ul li a:hover {color:#000; }
.menu-slider ul li:hover {border-bottom:1px dotted #152330;background:#fff;color:#000;}
.menu-slider ul li.active {border-bottom:1px dotted #152330;background:#fff;color:#000;}
.menu-slider ul li.last {color:#fff;background:transparent ;}
.menu-slider ul li.last:hover {background:#fff;color:#000;}
.menu-slider-segons ul{background:#d8d1b7;}
.menu-slider-segons ul li{border-bottom:1px solid #b3ab9e;color:#b3ab9e;}
.menu-slider-segons ul li a{display:block;color:#3f3c35;}
.menu-slider-segons ul li:hover{border-bottom:1px solid #b3ab9e;background:#e6e3d2;}
.entry-content ul li{background:#fff url(boton-flecha-r.gif) left center no-repeat;}
.entry-content ul.llistat-content li{border-bottom:1px dotted #000;}
.entry-content ul.llistat-content-last li{border-bottom:1px dotted #000;}
.entry-content ul.llistat-content li a{text-decoration: none;}
.entry-content ul.llistat-content-last li a{text-decoration: none;}
h2.titol-bloc{background:#e6e3d2;}
h2.titol-bloc a:hover{text-decoration: underline; }
h2.titol-bloc2{background:#e6e3d2;}
h2.titol-bloc2 b{color:#964b00;}
h2.titol-bloc2 a:hover{text-decoration: underline; }
h2.menu-segundos, .menu-segundos{background:#e6e3d2;}
h2.titulo-segundos{
	color:#0a3869;
}
h2.titulo-terceros3{color:#964b00; background:#d8d1b7;}

.form-data{background:#fff;border:1px solid #ccc;}
.form-calendari{background:transparent url(calendari.jpg) no-repeat;}
.navegador-articles{background:#000;}
p.p-anterior{background:transparent url(p-anterior.jpg) left 50% no-repeat;}
p.p-seguent{background:transparent url(p-seguent.jpg) right 50% no-repeat;}
span.titol{
	color:#0a3869;
}
.resum-noticia:hover{color:#964b00;}
p.data span.mes{color:#ff0000;font-size:0.9em;}
p.data span.dia{color:#606e79;font-size:3.8em;}
.resum-agenda p{font-size: 0.95em;}
.resum-agenda-last p{font-size: 0.95em;}
ul.llistat-1 li,ul.llistat-2 li,ul.llistat-3 li,ul.llistat-4 li{border-bottom:1px dotted #000;}
ul.llistat-1 li:hover,ul.llistat-2 li:hover,ul.llistat-3 li:hover,ul.llistat-4 li:hover{color:#964b00;border-bottom:1px dotted #964b00;}
tr.titulo-tabla{background:#e6e3d2;}
th.titulo-tabla{
	background:#e6e3d2;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

.grid3-1{border-bottom:1px solid #964b00;}
.grid3-2{border-bottom:1px solid #964b00;}
.grid3-3{border-bottom:1px solid #964b00;}
.grid3-4{border-bottom:1px solid #964b00;}
.menu-sidebar ul{background:#d8d1b7;}
.menu-sidebar ul li{border-bottom:1px solid #b3ab9e;color:#3f3c35;background:transparent;}
.menu-sidebar ul li a{color:#2C2925; display: block;}
.menu-sidebar ul li a:hover{color:#3f3c35;}
.menu-sidebar ul li:hover{border-bottom:1px solid #b3ab9e;background:#e6e3d2;) right center no-repeat;}
.menublanc-sidebar ul{border-top:1px dotted #964b00;}
.menublanc-sidebar ul li{border-bottom:1px dotted #964b00;color:#964b00;background:#fff;}
.menublanc-sidebar ul li a{color:#964b00;}
.menublanc-sidebar ul li a:hover{color:#000; background:#eee;}
.menublanc-sidebar ul li:hover{border-bottom:1px solid #b1afa3;color:#000;}
.links-sidebar{background:#cfccc3 url(li-gris.jpg);}
.links-sidebar ul li{border-bottom:1px solid #b1afa3;}
.links-sidebar ul li:hover{color:#000;}
.links-sidebar ul li.estalvi{background:transparent url(li-estalvi.jpg) left center no-repeat;}
.links-sidebar ul li.postgrau{background:transparent url(li-postgrau.jpg) left center no-repeat;}
.links-sidebar ul li.parc{background:transparent url(li-parc.jpg) left center no-repeat;}
.links-sidebar ul li.videos{background:transparent url(li-videos.jpg) left center no-repeat;border-bottom:0;}
#footer {background:#3f4545;color:#fff;}
.pie-pagina{background:#3f4545;color:#fff;}
.pie-pagina a{color:#ccc;}
.pie-pagina a:hover{color:#fff;}
#search-button {background:white; border:1px solid #000;}

table.sortable td{
	border-bottom:1px solid #0a386a;
	padding:4px 0;
	border-left:10px solid #fff;
	border-right:10px solid #fff;
}

.menu-sidebar2 ul{
	background:#f3f3f1;
}
.menu-sidebar2 ul li{border-bottom:1px solid #b3ab9e;color:#3f3c35;background:transparent;}
.menu-sidebar2 ul li a{color:#2C2925; display: block;}
.menu-sidebar2 ul li a:hover{color:#3f3c35;}
.menu-sidebar2 ul li:hover{border-bottom:1px solid #b3ab9e;background:#e6e3d2;) right center no-repeat;}
.menublanc-sidebar2 ul{border-top:1px dotted #964b00;}
.menublanc-sidebar2 ul li{border-bottom:1px dotted #964b00;color:#964b00;background:#fff;}
.menublanc-sidebar2 ul li a{color:#964b00;}
.menublanc-sidebar2 ul li a:hover{color:#000; background:#eee;}
.menublanc-sidebar2 ul li:hover{border-bottom:1px solid #b1afa3;color:#000;}
.links-sidebar2{background:#cfccc3 url(li-gris.jpg);}
.links-sidebar2 ul li{border-bottom:1px solid #b1afa3;}
.links-sidebar2 ul li:hover{color:#000;}
.links-sidebar2 ul li.estalvi{background:transparent url(li-estalvi.jpg) left center no-repeat;}
.links-sidebar2 ul li.postgrau{background:transparent url(li-postgrau.jpg) left center no-repeat;}
.links-sidebar2 ul li.parc{background:transparent url(li-parc.jpg) left center no-repeat;}
.links-sidebar2 ul li.videos{background:transparent url(li-videos.jpg) left center no-repeat;border-bottom:0;}
